Subject: New Reply Received - Cancellation request for Order No. 9798194860
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 18:26:18 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Cancellation request for Order No. 9798194860  Ticket comment <div dir="auto">This is the worst customer service I have ever experienced.<div dir="auto"><br></div>
<div dir="auto">Everyday there is a message of delivery but no agent comes to deliver.</div>
<div dir="auto"><br></div>
<div dir="auto">Very disgusting service.I will never ever order from shoemart again.</div>
<div dir="auto"><br></div>
<div dir="auto">I am.again requesting, cancel me order and refund my money ASAP.It was my mistake to order from Shoemart.Will never ever order again.</div>
<div dir="auto"><br></div>
<div dir="auto">I am out of town hence not reachable by phone but someone is there at delivery address 24*7.</div>
<div dir="auto"><br></div>
<div dir="auto">Please dont make this more frustrating.</div>
<div dir="auto"><br></div>
<div dir="auto">SHRUTI</div>
<div dir="auto">(highly disappointed customer)</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 20 Aug 2020, 11:37 am Shoemart, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shruti,<br><br>Thank you for your response.<br><br>We see that you want us to cancel your order with order number: 9798194860. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. <br><br>Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. <br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1403300